div#container {
	overflow: hidden;
	max-height:480px;
	width:446px;
}
}
div.content {
	display: none;
	clear: both;
}

div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:hover, div.content a:active {
	text-decoration: underline;
}

div.navigation a.pageLink {
	height: 60px;
	line-height: 60px;
	border: 0px solid #000;
}

div.controls {
	margin-top: 5px;
	height: 60px;
}
div.controls a {
	padding: 10px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}

div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	min-width: 400px; /* This should be set to be at least the width of the largest image in the slideshow with padding */
}

div.loader,
div.slideshow a.advance-link,
div.caption-container {
	height: auto; /* This should be set to be at least the height of the largest image in the slideshow with padding */	
	min-height:400px;
	min-width: 450px;
	border: 0px solid #000; /*@@*/
	margin-top: 40px;
}

div.slideshow-container {
	position: relative;
	clear: both;
	float: left;
	height: auto;
	border: 0px solid #000;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('http://www.alde.gr/portal/template/skins/_alde/resources/css/gallery/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
	border: 0px solid #000;
}
span.image-wrapper {
	display: block;
	position: relative;
	top: 0px;
	width:535px;
	left: 0;
	border: 0px solid #000;
}
div.slideshow a.advance-link {
	display: block;
	line-height: 450px; /* This should be set to be at least the height of the largest image in the slideshow with padding */
	text-align: center;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	border-style: solid;
	border-width: 0px;
	width:auto;
	max-height:350px;
}
div.caption-container {
	float: left;
	position:absolute;
	margin-top: 0px;
}
span.image-caption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	clear:both;
}

div.caption-container  {
	position: relative;
	width: 100%;
	height:100px;
	top:-50px;
	color:#999;
	border: 0px solid #000; /* thumbs*/
}
span.image-caption {
	margin: 0 0 0 0;
	top: 20px;
	left: 0;
	border: 0px solid #000 ;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 9px;
}
div.caption {
	padding: 0 0;
}

div.image-title {
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;

}
div.image-desc {
	/*line-height: 1.3em;*/
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	bottom: 0;
	left: 0;
}
div.download {
	opacity:0;
	/*margin-top: 8px;*/
}
div.download a{
	opacity:0;
	position:absolute;
	width:400px;
	height:350px;
	/*margin-top: 8px;*/
}
div.photo-index {
	position: absolute;
	top: 0px;
	left: 0;
	padding: 0 0px;
	max-width:500px;
}
div.navigation-container {
	position:relative;
	border: 0px solid #000 /* thumbs*/
}
div.navigation {
	position: relative;
	width:804px;
	margin-right:36px;
	background-color:#f3f3f3;
	border: 1px #CCC solid;
	border-radius:5px;
	padding:4px;
	
}
div.navigation a.pageLink {
	display: block;
	position: relative;
	margin: 2px;
	height:60px;
	width: 50px;
	background-position:center center;
	background-repeat:no-repeat;
	
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
	left:0px;

}
ul.thumbs li {
	float: left;
	padding: 0;
	margin-right: 23px;
	list-style: none;
	text-align:left;
}
a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
		height:60px;

}
div.pagination {
	clear: both;
	position: relative;
	/*left: -50%;*/
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 0px solid #ccc;
}
div.pagination a:hover {
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
div.navigation a.prev {
	background-image: url(http://www.alde.gr/portal/template/skins/_alde/resources/css/gallery/prevPageArrow.gif);
}
div.navigation a.next {
	background-image: url(http://www.alde.gr/portal/template/skins/_alde/resources/css/gallery/nextPageArrow.gif);
}
div.gallery-gutter {
	clear: both;
	padding-bottom: 20px;
}


img.galleryimg{
	max-height:40px;
	max-width:40px
	}

img{border-style: none;
}

div.caption  img{
	max-width:530px
}






/*
div#container {
	overflow: hidden;
}
div.content {
	display: none;
	clear: both;
}

div.content a, div.navigation a {
	text-decoration: none;
}
div.content a:hover, div.content a:active {
	text-decoration: underline;
}

div.navigation a.pageLink {
	height: 60px;
	line-height: 60px;
}

div.controls {
	margin-top: 5px;
	height: 60px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: left;
}
div.nav-controls {
	float: right;
}

div.slideshow-container,
div.loader,
div.slideshow a.advance-link {
	min-width: 310px;
}

div.loader,
div.slideshow a.advance-link,
div.caption-container {
	height: auto;
	min-height:300px;
	border: 1px solid #000;
	margin-top: 30px;
}

div.slideshow-container {
	position: relative;
	clear: both;
	float: left;
	height: auto;
}

div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('images/loader.gif');
	background-repeat: no-repeat;
	background-position: center;
}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0px;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	line-height: 350px; 
	text-align: center;
}

div.slideshow a.advance-link:hover,
div.slideshow a.advance-link:active,
div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow a.advance-link:focus {
	outline: none;
}

div.slideshow img {
	border-style: solid;
	border-width: 0px;
}
div.caption-container {
	float: left;
	position:absolute;
	margin-top: 0px;
}
span.image-caption {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	clear:both;
}

div.caption-container  {
	position: relative;
	width: 100%;
	height:100px;
	top:0;
	border: 0px solid #000 
}
span.image-caption {
	margin: 0 0 0 0;
	top: 0;
	left: 0;
	border: 0px solid #000 
}
div.caption {
	padding: 0 12px;
}

div.image-title {
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;

}
div.image-desc {
	line-height: 1.3em;
	font-weight:normal;
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 0px;
	bottom: 0;
	left: 0;
}
div.download {
	margin-top: 8px;
}
div.photo-index {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 0px;
}
div.navigation-container {
	position:relative;
	width:auto;
	min-width:350px;
	border: 1px solid #000 
}
div.navigation {
	float: left;
	position: relative;
}
div.navigation a.pageLink {
	display: block;
	position: relative;
	float: left;
	margin: 2px;
	width: 16px;
	background-position:center center;
	background-repeat:no-repeat;
	
}
div.navigation a.pageLink:focus {
	outline: none;
}

ul.thumbs {
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 2px;
	list-style: none;
}
a.thumb {
	padding: 1px;
	display: block;
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {
	clear: both;
	position: relative;
	left: -50%;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	position: relative;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
	border: 1px solid #ccc;
}
div.pagination a:hover {
	text-decoration: none;
}
div.pagination span.current {
	font-weight: bold;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}

div.gallery-gutter {
	clear: both;
	padding-bottom: 20px;
}


img.galleryimg{
	max-height:40px;
	max-width:40px
	}
*/